/* variation to switch on the web buttons for plain jane */
@import url('BaseButtons.css');

.natWebButtons {
  padding:0px;
}
.natTopBar {
  border-bottom:0px;
}
.natWebButtonsContents {
  margin-left:10px;
  margin-right:10px;
  padding:5px 0px 7px;
  font-size:95%;
  font-family:arial,sans-serif;
}
.natWebButtons ul li {
  margin-right:10px;
}
.natWebButtons ul li a {
  margin:0px;
  padding:2px 0px;
  font-weight:normal;
  font-weight:bold;
}
.natWebButtons ul li.current a,
.natWebButtons ul li.current a:hover,
.natWebButtons ul li a:hover {
  text-decoration: none;
  border-bottom:2px solid #3f59bb;
}
